html, body {
    margin: 0;
    padding: 0;
}

#ticketsale_section {
    background-color: var(--white);
    padding-top: 20px;
    color: #1d1d1b;
    font-family: Noka-light;
    font-weight: normal;
    line-height: 1.2;
    font-size: 100px;
    text-align: center;
    position: relative;
    overflow: hidden;

    display: flex;
    flex-direction: column;
    row-gap: 0;
    justify-content: center;
    align-items: center;

    box-sizing: border-box;

    @media (orientation: portrait) {
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 40px;

        height: 100vh;
    }
}

#opening-text {
    margin: 0;
    padding: 5% 0 5% 0;
    z-index: 2;
}

.fatblues {
    color: #00aca0;
    font-family: Noka-Light;
    line-height: 1.2;
    font-weight: bold;
}

#spikezij1 {
    width: 20%;
    position: absolute;
    left: 0;
    top: 0;

    @media (orientation: portrait) {
        width: 20%;
    }
}

#spikezij2 {
    position: absolute;
    width: 35%;
    right: -10%;

    @media (orientation: portrait) {
        top: 300px;
        width: 29%;
    }
}

#spikezij3 {
    position: absolute;
    width: 60%;
    left: -20%;
    bottom: 0;

    @media (orientation: portrait) {
        position: absolute;
        bottom: -5%;
        width: 70%;
    }
}

#ticketimage {
    align-self: center;
    width: 40%;
    transform: translateX(30px);

    @media (orientation: portrait) {
        width: 70%;
        padding-top: 20px;
        transform: translateX(20px);
    }
}

#countdown-timer {
    font-family: Anisette-Light;
    font-size: 125px;
    font-weight: bold;
    color: var(--turqoise);
    padding-top: 5%;
    padding-bottom: 20%;

    @media (orientation: portrait) {
        font-size: 50px;
        margin-bottom: 0;
    }
}
